.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-833b4dff-55e1-f55c-e2e1-747d4263c484 {
height: calc(100% - 110px) !important;
}
.lfr-layout-structure-item-15a6536e-2c30-4bcf-30b5-b78c9b9246ff {
height: 100vh !important;
min-height: 100vh !important;
overflow: auto !important;
width: 100vw !important;
}
.lfr-layout-structure-item-493d7299-f4f9-cc73-56a7-beac0218ddd3 {
background-color: #F4FFEF !important;
max-width: 370px !important;
min-height: 100vh !important;
overflow: hidden !important;
width: 370px !important;
}
.lfr-layout-structure-item-43387d7b-84c6-f0ca-31b1-95f50be4704f {
height: 110px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-43387d7b-84c6-f0ca-31b1-95f50be4704f {
border-bottom: 1px solid #F1F5F9;
}.lfr-layout-structure-item-adfbe2c5-74f8-f648-9a6b-e82a24eb51ad {
font-size: 20px !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: #0A1109 !important;
}
.lfr-layout-structure-item-364b13a9-b982-44cc-2ca5-7af68931337a {
height: 110px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-364b13a9-b982-44cc-2ca5-7af68931337a {
border-bottom: 1px solid #F1F5F9; 
}.lfr-layout-structure-item-fb18c356-372c-7ea2-afb6-f0ecb9d57e3d {
color: #274822 !important;
}
.lfr-layout-structure-item-21d44f4c-2c14-1851-a503-93dca2946ce9 {
height: 100vh !important;
overflow: scroll !important;
width: calc(100% - 370px) !important;
}
.lfr-layout-structure-item-eca2b2bc-9af8-c567-0cd8-75e3ec8c5456 {
height: 60px !important;
margin-left: var(--spacer-5,3rem) !important;
width: 203px !important;
}
.lfr-layout-structure-item-2a0084ee-1c5d-bb72-ec7b-31c695664009 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
color: #274822 !important;
}
.lfr-layout-structure-item-ca28b418-b23d-28e0-6318-d2f33926db04 {
width: 490px !important;
}
